stardis-spk

Scripts and datasets for running Stardis simulations
git clone git://git.meso-star.com/stardis-spk.git
Log | Files | Refs | README | LICENSE

commit 19a3fc05514d6af71e5752b1288b953a0324a8a7
parent c6aa19c47f7fb194b12020b36806c0e1da719e1c
Author: Vincent Forest <vincent.forest@meso-star.com>
Date:   Mon, 10 Aug 2026 09:33:31 +0200

Add missing new lines in a log message

Diffstat:
Mcube/run_green_evaluation.sh | 8++++----
1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/cube/run_green_evaluation.sh b/cube/run_green_evaluation.sh @@ -29,10 +29,10 @@ SETTINGS_FILE=settings.txt #check stardis installation if ! command -v stardis > /dev/null ; then - >&2 printf '>>> stardis command not found !' - >&2 printf '>>> To register stardis in the current shell you must type :' - >&2 printf '>>> . ~/Stardis-XXX-GNU-Linux64/etc/stardis.profile' - >&2 printf '>>> where ~/Stardis-XXX-GNU-Linux64 is the stardis directory installation' + >&2 printf '>>> stardis command not found !\n' + >&2 printf '>>> To register stardis in the current shell you must type :\n' + >&2 printf '>>> . ~/Stardis-XXX-GNU-Linux64/etc/stardis.profile\n' + >&2 printf '>>> where ~/Stardis-XXX-GNU-Linux64 is the stardis directory installation\n' exit 1 fi